<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    <xsl:output method="html" encoding="iso-8859-15" indent="yes"/>
	<xsl:strip-space elements="*"/>
	<xsl:template match="opdracht">Opdrachtmailformulier

Deelopdracht-afvalverwijdering: <xsl:value-of select="melding/discipline/srtdiscipline/prefix"/><xsl:value-of select="melding/key"/>/<xsl:value-of select=" bedrijfopdr_volgnr"/>

Aan: <xsl:value-of select="uitvoerende/bedrijf/naam"/>
Locatie: <xsl:value-of select="uitvoerende/bedrijf/post_plaats"/>
T.a.v.: <xsl:value-of select="uitvoerende/bedrijf/post_adres"/>
Klantnaam: Akzo Nobel Nederland B.V.
Werkadres: Velperweg 76, Arnhem (ingang Vosdijk 5)
Debiteurnummer: 636190
Jaarorder: <xsl:value-of select="uitvoerende/bedrijf/overeenkomst_nr"/>
Betreft: <xsl:value-of select="melding/stdmelding/omschrijving"/>
Actie: <xsl:value-of select="omschrijving"/>



De verwerkingskilogrammen altijd aanleveren bij de ALF Servicedienst, gebouw C2-bg-kamer 001, of per e-mail: ServicedienstAkzoNobelCenter@AkzoNobel.com</xsl:template>
	<xsl:template match="/">
		<xsl:apply-templates select="facilitor"/>
	</xsl:template>
	<xsl:template match="facilitor">
		<xsl:apply-templates select="opdracht"/>
	</xsl:template>
</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="..\..\..\reportsCache\AKZAopdracht73296.xml" htmlbaseurl="" outputurl="" processortype="internal" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator=""/></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/><MapperBlockPosition></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->